Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Sun, 22 Sep 2024 08:23:02 +0000

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host mail.rnships.com [119.18.54.111]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550 "Number of failed recipients exceeded.  Come back in a few hours."
  [email-masked]
    host mail.rnships.com [119.18.54.111]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-"JunkMail rejected - mailgw-m.getway.biz [185.110.188.86]:36780 is in an
    550-RBL on csi.cloudmark.com/reset-request/?ip=185.110.188.86 , see Poor
    550 Reputation Sender"
  [email-masked]
    host mail.rnships.com [119.18.54.111]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-"JunkMail rejected - mailgw-m.getway.biz [185.110.188.86]:36780 is in an
    550-RBL on csi.cloudmark.com/reset-request/?ip=185.110.188.86 , see Poor
    550 Reputation Sender"
  [email-masked]
    host mail.rnships.com [119.18.54.111]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-"JunkMail rejected - mailgw-m.getway.biz [185.110.188.86]:36780 is in an
    550-RBL on csi.cloudmark.com/reset-request/?ip=185.110.188.86 , see Poor
    550 Reputation Sender"
  [email-masked]
    host mail.rnships.com [119.18.54.111]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-"JunkMail rejected - mailgw-m.getway.biz [185.110.188.86]:36780 is in an
    550-RBL on csi.cloudmark.com/reset-request/?ip=185.110.188.86 , see Poor
    550 Reputation Sender"
  [email-masked]
    host mail.rnships.com [119.18.54.111]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-"JunkMail rejected - mailgw-m.getway.biz [185.110.188.86]:36780 is in an
    550-RBL on csi.cloudmark.com/reset-request/?ip=185.110.188.86 , see Poor
    550 Reputation Sender"